/* FORM CONTATTI  */

#contatti-content {
height:auto !important;
min-height:800px;
height:800px;
}

/*
*:first-child+html #contatti-content {
height:auto !important;
min-height:600px;
height:600px;
margin: 20px 0 0 20px;
}
*/
#contacts {
width:700px;
margin:0 auto;
}

/*.form_linkness{
	float:left;
	padding:0 0 20px 0;}*/
	.form_linkness h3{
		font-size:18px;
		font-weight:300;
		padding:10px 0 }
.form_linkness .nascosto{display:none;}					
.form_linkness fieldset{
	color:#FFFFFF;
	float:left;
	clear:both;
	width:100%;
	margin:0;
	padding:0;}
	.form_linkness fieldset, .form_linkness textarea{
		font:13px 'Open Sans', sans-serif, serif, Arial, Verdana;
		}
		.form_linkness fieldset {
			border: 5px solid #2F2F2F;
			background:url("https://web.archive.org/web/20160407165113im_/http://www.italy2wed.com/images/bkg_events.png") top repeat;
			margin: 10px 0;
			padding: 10px;
    		width: 870px;
			}
			.form_linkness fieldset.errore {
			border: 5px solid #ffffff;
			background:#F4699A;
			margin: 10px 0;
			padding: 10px;
    		width: 870px;
			color:#FFFFFF;
			float:left;}
			 .form_linkness ol{
			  	padding:1em 1em 0 1em;
				list-style:none;
				margin:0 0 8px 0;
				}		
				 .form_linkness li{
					width:100%;
					margin:0 0 10px 0;
					_margin:0 0 -5px 0;
					position:relative;
					float:left;
					padding:0;
					}
				 *+html .form_linkness li{ /* IE 8 & IE 7 only */
					margin:0 0 -5px 0;
					}
					.form_linkness li.note{
						width:260px;
						margin:5px 0 0 137px;
						_margin:5px 0 0 70px;
						}			
						.form_linkness input#contact_sec{
							margin:0 0 0 137px;
							_margin:0 0 0 140px;
							width:80px;
							}
							.form_linkness legend{
								font-weight:400;
								padding:0 5px;
								margin:0 0 0 5px;
								}
								.form_linkness fieldset label{
									float:left;
									width:130px;
									_margin:0 -10px 0 0;
									}
									.form_linkness fieldset label.int{
										width:180px;
										}
										.form_linkness fieldset label.now{
											width:0;
											}
											.form_linkness li.grass{
												font-weight:400;
												margin:10px 0 5px 0;
												}
						 .form_linkness fieldset.submit{
						 	border-style:none;
							}
						 .form_linkness input{
							padding:4px;
							font:12px 'Open Sans', sans-serif, serif, Arial, Verdana;
							width:220px;
							background: none repeat scroll 0 0 #2F2F2F;
							border-radius: 3px 3px 3px 3px;
							box-shadow: 0 0 4px #B7B7B7 inset;
							border-color: #1e1e1e #000000 #000000 #1e1e1e;
							border-style: solid;
							border-width: 1px;
							color: #fff;
							}
							.form_linkness input[type|="checkbox"], .form_linkness input[type|="radio"]{
								width:15px; 
								margin:2px 0 0 0;
								}
								.form_linkness input#Autorizzo_trattamento_required{
									position:relative;
									top:0;
									_top:0;
									}
			@media screen and (-webkit-min-device-pixel-ratio:0) { /* questo è letto solo da safari mac 3.1 e successivi */
				.form_linkness input#Autorizzo_trattamento_required{
					top:-1px;
					}					
				}
							.form_linkness textarea{
								overflow:auto; 
								margin:0 0 0 10px; 
								width:97%; 
								padding:4px;
								background: none repeat scroll 0 0 #2F2F2F;
								border-radius: 3px 3px 3px 3px;
								box-shadow: 0 0 4px #B7B7B7 inset;
								border-color: #1e1e1e #000000 #000000 #1e1e1e;
								border-style: solid;
								border-width: 1px;
								color: #fff;
								}
							.form_linkness select{						
								margin:0;
								font:13px 'Open Sans', sans-serif, serif, Arial, Verdana;
								width:230px;
								padding:3px;
								background: #2F2F2F;
								border-radius: 3px 3px 3px 3px;
								box-shadow: 0 0 4px #B7B7B7 inset;
								border-color: #1e1e1e #000000 #000000 #1e1e1e;
								border-style: solid;
								border-width: 1px;
								color: #fff;}
								.form_linkness fieldset.submit{
									float:none;									
									border-style:none;
									padding-left:12em;
									background-color:transparent;}
									.form_linkness fieldset.alt{background-color:#fff}
									.form_linkness img{margin:0 0 0 140px;}
										.asterisco{left:370px; _left:380px;}
										.asterisco_sicurezza{left:240px; _left:250px;}
										.asterisco_controllo{left:360px;}
										.asterisco, .asterisco_sicurezza, .asterisco_controllo{
											background:url("https://web.archive.org/web/20160407165113im_/http://www.italy2wed.com/images/asterisco.png") no-repeat;
											width:9px;
											height:9px;
											position:absolute;
											top:5px;}
											.bottone_invia{
												width:149px;
												height:46px;
												background:url("https://web.archive.org/web/20160407165113im_/http://www.italy2wed.com/images/bottone_invia.png") no-repeat;
												cursor:pointer;
												border:0;
												margin:20px 0 0 135px;}
												.bottone_invia:hover{
													width:149px;
													height:46px;
													background:url("https://web.archive.org/web/20160407165113im_/http://www.italy2wed.com/images/bottone_invia_hover.png") no-repeat;
													cursor:pointer;
													border:0;
													margin:20px 0 0 135px;}	
													.bottone_invia span{
														color: #FFFFFF;
														font-size: 24px;
														margin: 0 55px 0 0;
														text-align: center;
														text-transform: uppercase;
														visibility: visible;
														font-family: 'Open Sans', sans-serif, serif, Arial, Verdana;}
/*
     FILE ARCHIVED ON 16:51:13 Apr 07, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:20:16 Mar 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.523
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 71.455
  LoadShardBlock: 59.765 (3)
  PetaboxLoader3.datanode: 96.081 (5)
  load_resource: 586.05 (2)
  PetaboxLoader3.resolve: 516.215 (2)
*/